@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;border-bottom:1px solid #000;margin-bottom:30px}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 메뉴영역
*********************************************/
#user-nav {margin:0 40px}

/* 전체 */
#user-nav .user-allbtn {float:left;max-width:50px;height:80px;margin:0 20px 0 auto;font-size:1.5rem;line-height:1;color:#000}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;width:calc(100% - 370px);font-size:0}
#user-nav .user-menu .secline {display:inline-block;position:relative;width:100px !important;vertical-align:middle}
#user-nav .user-menu .secline:last-child, #user-nav .user-menu > .secline:last-child > a.a-hover {width:90px !important;}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:80px;padding:0 1.25rem;font-size:1rem;font-weight:var(--wgt500, 500);font-weight:500;line-height:80px;letter-spacing:-.025em;color:#000;transition:color .15s ease-in-out;text-decoration:none}
#user-nav .user-menu > .secline > a.a-hover {width:80px !important;font-size:1.063rem}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;left:0;font-size:0;background-color:#fff;border:1px solid rgba(0,0,0,.12);visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.8125rem;color:rgba(0,0,0,.65);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {top:80%;width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {top:100%;width:140px;margin-top:-10px;border-color:#aaa}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:1rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : GNB
*********************************************/
/* 기본 */
#user-gnb {float:right;margin:20px 0;width:320px;font-size:0;text-align:right;position:relative}
#user-gnb > div {display:inline-block;vertical-align:middle;color:#000}
#user-gnb > div > [class*="btns-"] {width:40px;height:40px;font-size:20px;color:#000;border-radius:50%;background-color:#f8f8f8}

/* 최종편집 */
#user-gnb .updated {margin-right:8px;font-size:13px;font-weight:500}

/* 로그인/회원가입 */
#userLogin {position:relative}
#user-gnb > #userLogin > .btns-login {font-size:23px;color:#fff}
#userLogin .user-logbox {display:none;position:absolute;z-index:10;left:50%;top:calc(100% + 8px);width:80px;padding:0 8px;background-color:#fff;border:1px solid #000;text-align:center;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#userLogin .user-logbox.active {display:block}
#userLogin .user-logbox::before, #userLogin .user-logbox::after {content:'';display:block;overflow:hidden;position:absolute;left:50%;bottom:100%;border-style:solid;border-color:transparent;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#userLogin .user-logbox::before {border-width:4px;border-bottom-color:#000}
#userLogin .user-logbox::after {border-width:3px;border-bottom-color:#fff}
#userLogin .user-logbox > li {font-size:.813rem;line-height:32px;letter-spacing:-.05em;color:rgba(0,0,0,.6);border-top:1px solid rgba(0,0,0,.12);white-space:nowrap}
#userLogin .user-logbox > li:first-child {border-top:0}
#userLogin .user-logbox > li > a {color:inherit;line-height:inherit}
#userLogin .user-logbox > li > a:hover {color:rgba(0,0,0,.95)}

/* 검색 */ 
#user-nav .user-search {position:relative;margin-left:6px}
#user-nav .user-search.active .btns-sch > i[class^="icon-"]::before {content:'\e921'}
#user-nav .user-search-form {display:none;position:absolute;z-index:99;right:46px;top:50%;width:200px;height:40px;background:#fff;border:1px solid #000;border-radius:20px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search.active .user-search-form {display:block}
#user-nav .user-search-form input#search {float:left;width:calc(100% - 45px);height:38px;margin:0;padding-left:16px;padding-right:0;font-size:13px;background:transparent;border:none;box-shadow:none}
#user-nav .user-search-form button[onclick] {float:right;width:45px;height:38px;font-size:23px;color:#000;cursor:pointer}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */     
#nav-header {margin:15px auto 45px;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;height:80px;vertical-align:top}
#nav-header .user-logo {width:calc(100% - 500px);font-size:inherit;text-align:center}
#nav-header .user-banner {width:250px}


#user-gnb .menu_link a {padding-right: 3px;font-size: 1rem;font-weight: 500;letter-spacing: -.025em;color: #000;vertical-align: middle;transition: color .15s ease-in-out;text-decoration: none;}
#user-gnb .menu_link a:hover {color:#21ac38;}
#user-gnb .menu_link span.btn_bg {margin-right: 10px;padding: 3px 5px;font-size: .6rem;vertical-align: middle;}